Subject: Ticket Assigned - Need Jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 17:20:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira ok                    Bot:  Hi again! Bot:  Please enter your name Customer:  ok Bot:  Hi Ok ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:08 PM, 29th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:08 PM, 29th Mar                     ok                    I have already said my situation           09:08 PM, 29th Mar                   Abdulqader                   we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (MAX) store across the UAE.           09:10 PM, 29th Mar                     ok                    Hello           09:10 PM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:11 PM, 29th Mar                     ok                             09:11 PM, 29th Mar                     ok                             09:12 PM, 29th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:12 PM, 29th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:14 PM, 29th Mar                     ok                    Okay           09:15 PM, 29th Mar                   Abdulqader                   we will be on touch with you and contact you on your email           09:15 PM, 29th Mar                     ok                    Sure           09:15 PM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:15 PM, 29th Mar                     ok                    And if it was right how i can use it?           09:15 PM, 29th Mar                     ok                    If the code was able to use how i can use it because at this moment i cant use           09:16 PM, 29th Mar                   Abdulqader                   you can use it on your next purchase with us.We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on ​https://www.maxfashion.com/ 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           09:16 PM, 29th Mar                     ok                    I just tried to use it           09:17 PM, 29th Mar                     ok                    But it didnt work           09:17 PM, 29th Mar                     ok                    If you can purchase or put it in wallet section           09:17 PM, 29th Mar                   Abdulqader                   Yes, there's an issue with the code . Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.           09:18 PM, 29th Mar                     ok                    So they will send a new one?           09:18 PM, 29th Mar                     ok                    Because I want to purchase my order now           09:18 PM, 29th Mar                   Abdulqader                   No the same one .           09:18 PM, 29th Mar                     ok                    Okay then how it will work           09:19 PM, 29th Mar                     ok                    On voucher and code section?           09:19 PM, 29th Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           09:19 PM, 29th Mar                     ok                    Sure           09:19 PM, 29th Mar                     ok                    Thanks           09:19 PM, 29th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4096964